Sound: Remove noise...

A command to suppress noise in the selected Sound.

## Settings

Noise time range (s)
  the start and end time of a noise part in the sound whose characteristics will be used in the denoising. If the end time is chosen before the start time, the noise fragment will be chosen automatically around a position where the intensity is minimal. For good noise suppression it is important that the noise fragment's duration is chosen several times the length of the window.
Window length (s)
  denoising takes place in (overlapping) windows of this length.
Filter frequency range (Hz)
  before denoising the sound will be band-pass filtered.
Noise reduction method
  The method of spectral subtraction was defined in Boll (1979). The variant implemented is modelled after a script by Ton Wempe.